{
  "paths": [
    {
      "_path": "bin/ice",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/iced_1645596971014/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "cf0b1dd5b378bb32b460d8136142b65c977f65ac018b5d9c5e3bf9db5fbe58b5",
      "size_in_bytes": 4764
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "94d7a864fa998cb28b5d499d17bc53ef535b3c11d69d3bf0927742ff0763e18e",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a2060d8ed4446723cb6595f3c6494944126482a02bf96153ff3905af2dc9f53d",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "be51459810cd7fb06b175b002549995b4a377859b20be3cf321c5310111ab0d6",
      "size_in_bytes": 3415
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a5f8d7074082356e0f492a90736b78529ea9de8d23c419c7cbfda8dfc1509321",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "40c29064b9c6853b03e8d0a0258cd20bb81644318dc77ad2aaccbca32546d4ec",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/python3.9/site-packages/iced-0.5.10.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "34124122d1dd70356c0b0bf5e00c004af32358c6e24ab42bb996600e5cf9deaf",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/iced/__init__.py",
      "path_type": "hardlink",
      "sha256": "90df027301e8c01b5b0696f08d13d7cf437d92a239e8a842f817d286a476a0f0",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/python3.9/site-packages/iced/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ac0357c4339658ef7c8c88072346e667fab9aec5d1a000a315dc4e0bbc8e09bb",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/python3.9/site-packages/iced/__pycache__/filter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "863bb0c33a3648407259c7874024d1d42a1348c2dc6d8a9e79f90f447eb2b078",
      "size_in_bytes": 4323
    },
    {
      "_path": "lib/python3.9/site-packages/iced/__pycache__/setup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2793c60f64399f57cb07e72f63ee937fb1c7b045fdf1a3a9f487d5ccac290e60",
      "size_in_bytes": 1005
    },
    {
      "_path": "lib/python3.9/site-packages/iced/_filter_.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/iced_1645596971014/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "dbbbe9cf67b76b1b3a14a8d5c8411c4a762a485b0c54857716e2929dcdfadb33",
      "size_in_bytes": 37816
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "656b3e002efc8ac8b6f7744efe052794c056fe355c9c4ec9b86a2e924dc49be6",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7bef7c1fc3f54f4292fe8fd30b234d9386b3bd153a7bca3eb817c939b6e6efa9",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "433dae59a10ecc12df51ef840194eb2a798850a7f37a60ffc421a23f8cf164d8",
      "size_in_bytes": 2848
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/__pycache__/setup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c803b316a2fc5314acb49c0cb2de6d2d20ce91641d1047aedefc2cc255f059fe",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/base.py",
      "path_type": "hardlink",
      "sha256": "4c048dc0df2aa8d83aff7ca0fd46242dd530acc8a6c166391245ae1d323b2025",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/data/duan2009/duan.SC.10000.raw_sub.bed",
      "path_type": "hardlink",
      "sha256": "eed51aee2fc00331333ae8201186fa6cf0ba24e941c60bceff694c141b59a70f",
      "size_in_bytes": 8284
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/data/duan2009/duan.SC.10000.raw_sub.matrix",
      "path_type": "hardlink",
      "sha256": "2358be440e89046ff5da2c3dc2b3ceec2adc30dab562e8ed478ac5f7c4b173a0",
      "size_in_bytes": 911435
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/data/servant2018/simulation_3.bed",
      "path_type": "hardlink",
      "sha256": "1e7e1c592d5b8a68c87d40a9682f22597530d33e916861390e6137d6bc3b7676",
      "size_in_bytes": 36023
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/data/servant2018/simulation_3.mat",
      "path_type": "hardlink",
      "sha256": "bdad9baa1343f30612156ff46cb7d517eea84d0ce5da28c3c13df6be2b17ace9",
      "size_in_bytes": 11876271
    },
    {
      "_path": "lib/python3.9/site-packages/iced/datasets/setup.py",
      "path_type": "hardlink",
      "sha256": "6f3d7f9ff55a38a61c26e150590d804ebbcf4b01db8130edf69c48b4dd2f4f51",
      "size_in_bytes": 347
    },
    {
      "_path": "lib/python3.9/site-packages/iced/filter.py",
      "path_type": "hardlink",
      "sha256": "60cb2db3960f7ecd1fd3ad82dcc291be1dc543e44e73d02f74bb3c637b83591a",
      "size_in_bytes": 4985
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "577acb29affb259b967c7ffd81e5f5088770f85d0cd317481c73bf6710a629bd",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2426fdf23085cac6f17806c280e1d6c56f1eb77baa7a0d548dd56c51d24ca2bc",
      "size_in_bytes": 914
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/__pycache__/_io_else.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ec8b5dea76501a53c666bf08c27b94d4f072dc3f1ef8bca68afc6c2d5adcfcb",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/__pycache__/_io_pandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "73daa8f4b68200e8bea0501931f4e9b9366ee6058292b801995f45829ac7c9a2",
      "size_in_bytes": 3448
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/__pycache__/setup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7b8e3abe774a050f1e16b65a42afe380f13be6edf2ea9a533c9b7e9889a3bec8",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/_io_else.py",
      "path_type": "hardlink",
      "sha256": "27b0eb617bef4b74dc19ead15656f6d67bd595499dff4aec52cbbf916171a5f8",
      "size_in_bytes": 1452
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/_io_pandas.py",
      "path_type": "hardlink",
      "sha256": "34b54a96a8c6f38feeee1e35cfda9bedf6696b5037ddb7791df15b6fccfd4dbb",
      "size_in_bytes": 4041
    },
    {
      "_path": "lib/python3.9/site-packages/iced/io/setup.py",
      "path_type": "hardlink",
      "sha256": "034db20ec20c54783aaba0b9cd6a1552dccbcc011bda5df9644977c14c13f9fe",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.9/site-packages/iced/normalization/__init__.py",
      "path_type": "hardlink",
      "sha256": "dd10f3aaf8c7aae29e9e60c57810071ea7a18098311169517cce885874a54f25",
      "size_in_bytes": 5776
    },
    {
      "_path": "lib/python3.9/site-packages/iced/normalization/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce9d84166e44934c379e14959d07ac33f388f0d171817f3bcd63b2e8cfa04d80",
      "size_in_bytes": 4582
    },
    {
      "_path": "lib/python3.9/site-packages/iced/normalization/__pycache__/_ca_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "361d34f038dc324245b9e9029d11c7dee76dc2031b0524e6ea76ee4e18993842",
      "size_in_bytes": 11605
    },
    {
      "_path": "lib/python3.9/site-packages/iced/normalization/_ca_utils.py",
      "path_type": "hardlink",
      "sha256": "d2d3c599b0ef73569b6b9c9cf7afbec5e7f5c69479b667c72ce69bcd87c9de01",
      "size_in_bytes": 16232
    },
    {
      "_path": "lib/python3.9/site-packages/iced/normalization/_normalization_.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/iced_1645596971014/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "5ba2c23adb68fa66e12d0f5ed7f4631962b580006c6fa3d73b91e8efb1062628",
      "size_in_bytes": 38008
    },
    {
      "_path": "lib/python3.9/site-packages/iced/setup.py",
      "path_type": "hardlink",
      "sha256": "71f6160144f0a2bb51d49e9217947661ce1c60380bc1550442e25fef52fd58da",
      "size_in_bytes": 1054
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "a2f3dffd8a8bac673b9ada5f3e1b3002b0424b25ebec3ea280a8b27b42d7e819",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a17833233181f2ab9ace8ae1e7b9c1b2cdaae3d68b01d7769bad9f62283e5239",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/__pycache__/_genome.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "490e33d7b4cfd3fac7ff427e191fe0361490fa038051d8488d4de2fd1267fee9",
      "size_in_bytes": 9378
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/__pycache__/_validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9a0952a168ffe90201ab68ce39ee2d0a4ffaf0b614fc7bc2978ff89e49d7c068",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/__pycache__/validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b49a8c7c5ba2735e92e7287ed3bd376ea5f6d308b136ed172c14143a309c31c2",
      "size_in_bytes": 819
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/_genome.py",
      "path_type": "hardlink",
      "sha256": "c9676a75f803e327e25269c2db187e50701fd67092b25284ed0c015c70c60071",
      "size_in_bytes": 10540
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/_validation.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/iced/utils/validation.py",
      "path_type": "hardlink",
      "sha256": "2c18bbf20b764fe94d7ac6867aea8ffc04f5121c763cdae2dbf60b59437302b1",
      "size_in_bytes": 623
    }
  ],
  "paths_version": 1
}